Deployment of Content Translation beta-feature on Norfolk (pih) Wikipedia
Closed, ResolvedPublic1 Story Points

Description

Deployment of Content Translation beta-feature on Norfolk (pih) Wikipedia to be scheduled for 11th June 2015

Arrbee created this task.Jun 10 2015, 10:11 AM
Arrbee updated the task description. (Show Details)
Arrbee raised the priority of this task from to Normal.
Arrbee assigned this task to KartikMistry.
Arrbee added a subscriber: Language-Team.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 10 2015, 10:11 AM

Change 217460 had a related patch set uploaded (by KartikMistry):
CX: Add wikis for deployment on 20150611

https://gerrit.wikimedia.org/r/217460

Change 217461 had a related patch set uploaded (by KartikMistry):
CX: Added languages for deployment on 20150611

https://gerrit.wikimedia.org/r/217461

Change 217460 merged by jenkins-bot:
CX: Add wikis for deployment on 20150611

https://gerrit.wikimedia.org/r/217460

Change 217461 merged by Alexandros Kosiaris:
CX: Added languages for deployment on 20150611

https://gerrit.wikimedia.org/r/217461

KartikMistry closed this task as Resolved.Jun 12 2015, 4:25 AM
KartikMistry set Security to None.
KartikMistry moved this task from In Progress to Done on the LE-Sprint-88 board.
KartikMistry edited a custom field.Jun 17 2015, 5:54 AM